

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 75px 0px 125px 0px;padding: 0px;border: none;width: 795px;}
#page_1 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 795px;overflow: hidden;}
#page_1 #id_2 {border:none;margin: 91px 0px 0px 380px;padding: 0px;border:none;width: 415px;overflow: hidden;}





#page_2 {position:relative; overflow: hidden;margin: 46px 0px 915px 113px;padding: 0px;border: none;width: 682px;}





#page_3 {position:relative; overflow: hidden;margin: 46px 0px 330px 113px;padding: 0px;border: none;width: 682px;}

#page_3 #p3dimg1 {position:absolute;top:312px;left:114px;z-index:-1;width:443px;height:390px;}
#page_3 #p3dimg1 #p3img1 {width:443px;height:390px;}




#page_4 {position:relative; overflow: hidden;margin: 46px 0px 471px 113px;padding: 0px;border: none;width: 682px;}

#page_4 #p4dimg1 {position:absolute;top:204px;left:58px;z-index:-1;width:555px;height:357px;}
#page_4 #p4dimg1 #p4img1 {width:555px;height:357px;}




#page_5 {position:relative; overflow: hidden;margin: 46px 0px 877px 113px;padding: 0px;border: none;width: 682px;}





.ft0{font: 19px 'Times New Roman';line-height: 21px;}
.ft1{font: 19px 'Times New Roman';line-height: 31px;}

.p0{text-align: left;padding-left: 152px;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: left;padding-left: 339px;padding-right: 85px;margin-top: 21px;margin-bottom: 0px;text-indent: -198px;}
.p2{text-align: center;padding-left: 166px;padding-right: 111px;margin-top: 0px;margin-bottom: 0px;}
.p3{text-align: left;padding-left: 233px;margin-top: 128px;margin-bottom: 0px;}
.p4{text-align: left;padding-left: 195px;padding-right: 140px;margin-top: 43px;margin-bottom: 0px;text-indent: 93px;}
.p5{text-align: right;padding-right: 58px;margin-top: 82px;margin-bottom: 0px;}
.p6{text-align: right;padding-right: 58px;margin-top: 12px;margin-bottom: 0px;}
.p7{text-align: right;padding-right: 58px;margin-top: 11px;margin-bottom: 0px;}
.p8{text-align: left;padding-left: 590px;padding-right: 53px;margin-top: 43px;margin-bottom: 0px;text-indent: 86px;}
.p9{text-align: right;padding-right: 58px;margin-top: 2px;margin-bottom: 0px;}
.p10{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p11{text-align: left;padding-left: 308px;margin-top: 0px;margin-bottom: 0px;}
.p12{text-align: left;padding-left: 47px;margin-top: 8px;margin-bottom: 0px;}
.p13{text-align: justify;padding-right: 58px;margin-top: 19px;margin-bottom: 0px;text-indent: 47px;}
.p14{text-align: left;padding-left: 47px;margin-top: 22px;margin-bottom: 0px;}
.p15{text-align: justify;padding-right: 58px;margin-top: 7px;margin-bottom: 0px;text-indent: 47px;}
.p16{text-align: left;padding-left: 225px;margin-top: 440px;margin-bottom: 0px;}
.p17{text-align: left;padding-right: 59px;margin-top: 21px;margin-bottom: 0px;text-indent: 47px;}
.p18{text-align: left;padding-right: 58px;margin-top: 3px;margin-bottom: 0px;text-indent: 43px;}
.p19{text-align: left;padding-left: 230px;margin-top: 387px;margin-bottom: 0px;}
.p20{text-align: left;padding-left: 48px;margin-top: 8px;margin-bottom: 0px;}
.p21{text-align: left;padding-left: 47px;margin-top: 17px;margin-bottom: 0px;}




